body {background:#CCCCCC;}
/*Body Background Top*/
#page_top_bg {background:#CCCCCC url(../images/Stage_BG_top.png) repeat-x top left;height:650px;} 

#hd_pg_content_secPanel {background:url(../images/Page_BG_head.gif) repeat-x;}

/* Quick Search */
.qsearch, .module {background:#2086A6;}


